PHP Manual
Prev |  | Next

# HttpRequest::getSslOptions

(no version information, might be only in CVS)

HttpRequest::getSslOptions -- Get ssl options

## Description

publicarray HttpRequest::getSslOptions ( void )

Get previously set SSL options.

## Return Values

Returns an associative array containing any previously set SSL options.

Prev | Home | Next
HttpRequest::getResponseStatus | Up | HttpRequest::getUrl